#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 djinn-ghc
version:              0.0.2.3
visibility:           public
id:                   djinn-ghc-0.0.2.3-5ZRE9bBfe2B9dLrEQGKK6y
key:                  djinn-ghc-0.0.2.3-5ZRE9bBfe2B9dLrEQGKK6y
license:              BSD-3-Clause
maintainer:           trupill@gmail.com   
author:               Alejandro Serrano
synopsis:
    Generate Haskell code from a type. Bridge from Djinn to GHC API.

description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.

category:             Language
abi:                  5d214f8c9ba41b3b17ca7be9ad20ba9b
exposed:              True
exposed-modules:      Djinn.GHC
import-dirs:          /usr/lib/ghc-8.10.4/site-local/djinn-ghc-0.0.2.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/djinn-ghc-0.0.2.3
hs-libraries:         HSdjinn-ghc-0.0.2.3-5ZRE9bBfe2B9dLrEQGKK6y
depends:
    async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60 base-4.14.1.0 containers-0.6.2.1
    djinn-lib-0.0.1.3-5XQMRIW3Cz21joN2SK3nHm ghc-8.10.4 mtl-2.2.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html:         /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

